{
	"format_version": "1.12.0",
	"minecraft:item": {
		"description": {
			"identifier": "potell:morph_blast_furnace"
		},
		"components": {
			"minecraft:hand_equipped": false,
			"minecraft:max_stack_size": 1,
			"minecraft:use_duration": 2,
			"minecraft:food": {
				"nutrition": "",
				"saturation_modifier": "",
				"on_use_action": "",
				"cooldown_type": "enderpearl",
				"cooldown_time": 15,
				"can_always_eat": true
			}
		}
	}
}